/* Styles for Horizontal Navigation Bar */

.navtitle {font-family: 'Roboto Condensed', sans-serif; font-weight:700;}

/* Hidden Camera Tab */
.hcbg {background:url(/content/newnav/hcbox.png) no-repeat; width:280px; display:block; height:105px; float:left;  margin:10px; background-position:0px 0px;}
.hcbg:hover {background-position:-280px 0px;}
.hcimg {float:left; width:80px; height:90px; margin:5px;}
.hctext {width:270px; height:90px; margin:5px;}

a.viewallhc {display:block;height:100%;width:100%;text-decoration: none;}
.viewallhc:hover {background:url(/content/newnav/view-all-hidden-cameras-hover.png);}

a.hc1 {display:block;height:100%;width:100%;text-decoration: none;}
a.gps1 {display:block;height:100%;width:100%;text-decoration: none;}

/* GPS Tracking Tab */
.gpsbg {background:url(/content/newnav/gpsbox.png) no-repeat; width:178px; display:block; height:236px; float:left;  margin:10px; background-position:0px 0px;}
.gpsbg:hover {background-position:-178px 0px;}
.gpsimg {float:left; width:80px; height:90px; margin:5px; padding:5px 0 0 12px;}
.gpstext {float:left; width:160px; height:120px; margin:5px; padding:5px 0 0 12px;}

a.viewallgps {display:block;height:100%;width:100%;text-decoration: none;}
.viewallgps:hover {background:url(/content/newnav/view-all-gps-tracking-devices-hover.png);}

a.gps1 {display:block;height:100%;width:100%;text-decoration: none;}

/* Cell Phone and PC Tab */

a.viewallcellpc {display:block;height:100%;width:100%;text-decoration: none;}
.viewallcellpc {background:url(/content/newnav/viewallvoice.png);}
.viewallcellpc:hover {background-position:-623px 0px;}

/* All Categories Tab */
.cattext {float:left; width:160px; height:120px; margin:5px; text-align:center;}

.catbg {background:url(/content/newnav/allcat.png) no-repeat; width:181px; display:block; height:94px; float:left;  margin:5px; margin-top:10px; background-position:0px 0px;}
.catbg:hover {background-position:-181px 0px;}

.allcat {background:url(/content/newnav/allcatbg.png) no-repeat;}
.allcat:hover {background-position:-584px 0px;}

a.catlink {font-size:11px !important; font-color:#000 !important;}
a.catlink:hover {text-decoration:underline !important;}
a.catheadlink {font-family:'Roboto Condensed', Sans-Serif !important; font-size:18px !important; color:#0a4d9e !important; font-weight:bold !important;}
a.catheadlink:hover {text-decoration:underline !important;}


.helplink {display:inline !important;}

a.sgfooter {display:block;height:100%;width:100%;text-decoration: none;}
.sgfooter {background:url(/content/newnav/sgfooter.png);}
.sgfooter:hover {background-position:-623px 0px;}


/* Main Nav Bar Styles */


.rb {
    font-family: 'Roboto Condensed', sans-serif;
    font-size:16px;
    font-weight:400px;
    
    }


#menu {
    list-style:none;
    width:930px;
    margin:30px auto 0px auto; /* Margin of entire nav bar */
    height:45px;
    padding:0px 20px 0px 20px;

    /* Rounded Corners 
    
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

 */
 
    /* Background color and gradients */
    
    background: #0d70c0;
    background: -moz-linear-gradient(top, #119cec, #0a4b9c);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#119cec), to(#0a4b9c));
    
    /* Borders */
    
    border: 1px solid #0e7ec8;

    -moz-box-shadow:inset 0px 0px 1px #edf9ff;
    -webkit-box-shadow:inset 0px 0px 1px #edf9ff;
    box-shadow:inset 0px 0px 1px #edf9ff;
}

#menu li {
    float:left;
    display:block;
    text-align:center;
    position:relative;
    padding: 5px 10px 4px 10px;
    margin-right:5px;
    margin-top:7px;
    border:none;
}


#menu li:hover {
    border: 1px solid #777777;
    padding: 4px 9px 4px 9px;
    
    /* Background color and gradients */
    
    background: #F4F4F4;
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
    
    /* Rounded corners */
    
    -aamoz-border-radius: 5px 5px 0px 0px;
    -aawebkit-border-radius: 5px 5px 0px 0px;
    aaborder-radius: 5px 5px 0px 0px;

}



#menu li a {
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px; 
    color: #EEEEEE;
    display:block;
    outline:0;
    text-decoration:none;
    text-shadow: 1px 1px 1px #000;
}

#menu li:hover a {
    color:#161616;
    text-shadow: 1px 1px 1px #ffffff;
    
}
#menu li .drop {
    padding-right:21px;
    background:url("/content/newnav/img/drop.png") no-repeat right 8px;
}
#menu li:hover .drop {
    background:url("/content/newnav/img/drop.png") no-repeat right 7px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
    margin:4px auto;
    float:left;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding: 10px 0 0 0;
    border:1px solid #777777;
    border-top:none;
    
    /* Gradient background */
    background:#F4F4F4;
    background: -moz-linear-gradient(top, #efefef, #FFFFFF);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#efefef), to(#FFFFFF));

    /* Rounded Corners */
    -aamoz-border-radius: 0px 5px 5px 5px;
    -aawebkit-border-radius: 0px 5px 5px 5px;
    aaborder-radius: 0px 5px 5px 5px;
    
    -moz-box-shadow:  0 2px 4px #888;
    -webkit-box-shadow:  0 2px 4px #888;
    box-shadow: 0 2px 4px #888;

}

    ox-shadow: 0 8px 6px -6px black;

}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 610px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
    left:-1px;
    top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
    display:inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
    float:right;
    margin-right:0px;
}
#menu li .align_right {
    /* Rounded Corners */
    -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
    left:auto;
    right:-1px;
    top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
    font-family:Arial, Helvetica, sans-serif;
    line-height:21px;
    font-size:12px;
    text-align:left;
    text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
    font-size:21px;
    font-weight:400;
    letter-spacing:-1px;
    margin:7px 0 14px 0;
    padding-bottom:14px;
    border-bottom:1px solid #666666;
}
#menu h3 {
    font-size:14px;
    margin:7px 0 14px 0;
    padding-bottom:7px;
    border-bottom:1px solid #888888;
}
#menu p {
    line-height:18px;
    margin:0 0 10px 0;
}

#menu li:hover div a {
    font-size:12px;
    color:#015b86;
}
#menu li:hover div a:hover {
    color:#029feb;
}


.strong {
    font-weight:bold;
}
.italic {
    font-style:italic;
}

.imgshadow { /* Better style on light background */
    background:#FFFFFF;
    padding:4px;
    border:1px solid #777777;
    margin-top:5px;
    -moz-box-shadow:0px 0px 5px #666666;
    -webkit-box-shadow:0px 0px 5px #666666;
    box-shadow:0px 0px 5px #666666;
}

.img_left { /* Image sticks to the left */
    width:auto;
    float:left;
    margin:5px 15px 5px 5px;
}



#menu li ul {
    list-style:none;
    padding:0;
    margin:0 0 12px 0;
}
#menu li ul li {
    font-size:12px;
    line-height:24px;
    position:relative;
    text-shadow: 1px 1px 1px #ffffff;
    padding:0;
    margin:0;
    float:none;
    text-align:left;
    width:130px;
}
#menu li ul li:hover {
    background:none;
    border:none;
    padding:0;
    margin:0;
}


